BST TRACK(1)

NAME
bst-track - Track new source references

SYNOPSIS
bst track [OPTIONS] TARGET

DESCRIPTION
Consults the specified tracking branches for new versions available to build and updates the project with any newly available references. By default this will track just the specified element, but you can also update a whole tree of dependencies in one go. Specify `--deps` to control which sources to track:
    none: No dependencies, just the element itself
    all: All dependencies

OPTIONS

--except TEXT
    Except certain dependencies from tracking

-d, --deps [none|all]
    The dependencies to track (default: none)

--variant TEXT
    A variant of the specified target